Subject: Re: INVESTMENT DECLARATION FORM
From: Pritish Nandi <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Mon, 24 May 2021 07:55:44 -0700 (MST)

Hi Swati, 

Attached. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 24, 2021 2:49:46 PM 
Subject: Re: INVESTMENT DECLARATION FORM 

Hello Pritish 

I only need a declaration for now. So that i can do my calculations. You can submit the proofs later on as and when you make the payments. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, May 24, 2021 2:41 PM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Subject: Re: INVESTMENT DECLARATION FORM 
Sure will do Swati, 

However, I have payments to be made this year that are pending. So that means you will deduct the TDS now? Or This is just for calculations and when the financial year would get closed I would be asked for my investments for 21-22? 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 24, 2021 2:39:11 PM 
Subject: INVESTMENT DECLARATION FORM 

Hello Pritish 

Please fill and submit the investment declaration form. Once you have shared the form with me i will do the final calculation for tax purpose and share the details with you before deducting any tds. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621